NXOpen .NET Reference  12.0.0
NXOpen.CAM.InspectionOperationCollection Member List

This is the complete list of members for NXOpen.CAM.InspectionOperationCollection, including all inherited members.

Create(NXOpen.CAM.InspectionGroup parentProgramGroup, NXOpen.CAM.InspectionGroup parentMethodGroup, NXOpen.CAM.InspectionGroup parentToolGroup, NXOpen.CAM.InspectionGroup parentGeometryGroup, string typeName, string subtypeName, NXOpen.CAM.OperationCollection.UseDefaultName useDefaultName, string newOperationName)NXOpen.CAM.InspectionOperationCollection
CreateGraphicalReportBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateGraphicalReportOutputBuilder(NXOpen.CAM.CAMObject[] objectsToOutput)NXOpen.CAM.InspectionOperationCollection
CreateImportDmisBuilder(NXOpen.CAM.InspectionGroup programGroup)NXOpen.CAM.InspectionOperationCollection
CreateInspectionAlignmentAssistantBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionAlignmentBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionAnalyzeBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionAnalyzeOutputBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionArcFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionCircleFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionCmmCommandBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionCollisionAvoidanceBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionConeFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionConstructedFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionCparlnFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionCreatePathsBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionCurveFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionCylinderFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionDeleteMeaPtsBuilderSel(NXOpen.CAM.CAMObject[] selOps)NXOpen.CAM.InspectionOperationCollection
CreateInspectionEdgePointFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionLineFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionLinkPmiBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionMeasDataBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionOperationTransformBuilder(NXOpen.CAM.CAMObject[] objectsToTransform)NXOpen.CAM.InspectionOperationCollection
CreateInspectionOutputOperationBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionParplnFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionPathBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionPatternFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionPlaneFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionPointFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionSaveToLayerBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionSaveToLayerBuilderSel(NXOpen.CAM.CAMObject[] selOps)NXOpen.CAM.InspectionOperationCollection
CreateInspectionSensorBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionSphereFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionSurfaceFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionToleranceOperationBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
CreateInspectionTorusFeatureBuilder(NXOpen.CAM.CAMObject param)NXOpen.CAM.InspectionOperationCollection
EnumerateMoveNext(ref Tag currentTag, byte[] state)NXOpen.CAM.InspectionOperationCollectionprotected
FindObject(string sid)NXOpen.CAM.InspectionOperationCollection
SetPathFeature(NXOpen.CAM.CAMObject inspectionPath, string featureName)NXOpen.CAM.InspectionOperationCollection
TagNXOpen.CAM.InspectionOperationCollection
ToArray()NXOpen.CAM.InspectionOperationCollection
Copyright 2017 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.